#conformance-tests {
  background-color: #fcfcfc !important;
  padding: 1rem !important;
  min-height: 58vh;

  .spec-filters {
    width: 40rem;
  }

  .spec-select-filter {
    max-width: 11rem;
  }

  .specification-panel {
    border-radius: 8px !important;
  }
}
